Package org.eclipse.cdt.core.build

## Interface ICBuildConfigurationManager2

    public interface ICBuildConfigurationManager2

Since:
  6.5

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `recheckConfigs()` Re-evaluate disabled configs to see if they should be re-enabled.

### Method Detail

#### recheckConfigs

    void recheckConfigs()

Re-evaluate disabled configs to see if they should be re-enabled.